@charset "UTF-8";
/* CSS Document */

*{
color: #243b7e;
}


hr {
	/***border: none;***/
    height: 2px;
	background-color:#243b7e; 
	width: 60%; 
	position:center; 
	line-height:0.7em;
	}
	
.header {
	position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  background-color:white;
  text-align:center;
}


.navigation {
    list-style:none;
    margin:0px;
    padding:0px;
	font-family:'Raleway', sans-serif;
    
}

.video {
    display: flex;
    margin: auto;
    width: 100%;
	padding-top:7em;
}

li a:hover {
	font-style:italic;
	/*color: black;*/
}

.navigation li{
    display:inline;
}

.navigation a{
    display:inline-block;
    padding:5px;
	/*color:black;*/
	text-decoration:none;
	font-family:'Raleway', sans-serif;
}


ul.img-list {
  list-style-type: none;
  margin: 100px;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}

ul.img-list li {
  display: inline-block;
  height: 500px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 500px;
}

span.text-content span {
	display: table-cell;
	text-align: right;
	vertical-align: right;
	padding: 30px;
	font-size: 1em;
	font-weight: 400;
	font-family:'Raleway', sans-serif;
}

span.text-content {
  background: rgba(255,255,255,1);
  /*color: black;*/
  cursor: pointer;
  display: table;
  font-family:'Raleway', sans-serif;
  height: 500px;
  left: 0;
  position: absolute;
  top: 0;
  width: 500px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  vertical-align:top;
}

span.text-content-2 span {
  display: table-cell;
  text-align: right;
  vertical-align: right;
  font-family:'Raleway', sans-serif;
  padding: 15px;
  font-size:1em;
}

span.text-content-2 {
  background: rgba(0,1,0,0.3);
  color: white;
  cursor: pointer;
  display: table;
  font-family:'Raleway', sans-serif;
  height: 500px;
  left: 0;
  position: absolute;
  top: 0;
  width: 500px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

/***changes the background***/
			/*** Works on common browsers ***/
	::selection {
	    background-color: #5f7ed0;
	    color: white;
	}

	/*** Mozilla based browsers ***/
	::-moz-selection {
	    background-color: #5f7ed0;
	    color: white;
	}

	/***For Other Browsers ***/
	::-o-selection {
	    background-color: #5f7ed0;
	    color: white;
	}

	::-ms-selection {
	    background-color: #5f7ed0;
	    color: white;
	}

	/*** For Webkit ***/
	::-webkit-selection {
	    background-color: #5f7ed0;
	    color: white;
	}



ul.img-list li:hover span.text-content {
  opacity: 1;
}

ul.img-list li:hover span.text-content-2 {
  opacity: 1;
}



header{
	background-color: white;
}

body{
	background-color: white;
}
h1 {
	font-family:'Raleway', sans-serif;
	/*color: black;*/
	font-style: normal;
	font-weight: bold;
	font-size:34px;
	text-align:center;
	padding:0px;
}
h3 {
	font-family:'Raleway', sans-serif;
	/*color: black;*/
	font-style: italic;
	font-weight: 100;
	font-size:15px;
	text-align:center;
	line-height: 2px;
	padding-bottom:40px;
	}
	
#h5 {
	font-family:'Raleway', sans-serif;
	/*color: black;*/
	font-style: italic;
	font-weight: 100;
	font-size:15px;
	text-align:center;
	line-height: 2px;
	padding-top: 30px;
}


#img1 {display:block;margin: auto; width: 100%;}
#img2 {display:none}

@media all and (max-width: 499px) {
    #img1 {display: none;}
    #img2 {display: block;width: 100%;}
}